/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Subheader {
    display: none;
}

body:not(.template-slider) #Header {
    min-height: 10px !important;
}

/*body:not(.header-simple) #Top_bar #menu {
    display: none !important;
}

#Top_bar a.responsive-menu-toggle {
    display: block;
	font-size: 30px;
	text-align: right;
	margin-top: -40px;
}*/
.social-icons-row{
	display:inline-block;
}

#mc_embed_signup { clear:left; font: 14px Arial; text-align:center; color: #000 }
#mc_embed_signup h2 { font: 20px Arial; text-align:center; color: #000; margin: 50px 0px 10px 0px }
#mc_embed_signup label { width: 50px; display:inline-block }
#mc_embed_signup input { margin: 3px 0px; display:inline-block }
#mc_embed_signup .button { padding: 8px 12px; background-color: #000; color: #fff; border: 0; border-radius: 5px; font:14px Comic Sans MS; }
#mc_embed_signup .button:hover { background-color: #777777; }

/* Header changes. Menu logo, logo right */
@media screen and (min-width: 1240px) {
 #Top_bar .logo {
    float: left !important;
 }
}

#Top_bar:not(.is-sticky) .menu > li {
    float: right !important;
}

#Top_bar:not(.is-sticky) .menu_wrapper {
    width: 70% !important;
}

#Top_bar .menu > li > a {
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    color: #222 !important;
}

#Top_bar .menu > li > a:hover {
    color: #666 !important;
}

#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
    background-color: #f9f9f9 !important;
}

/* YouTube embed */
.ytp-hide-controls .ytp-watermark {
    bottom: 12px;
    display: none !important;
    transition: bottom 0.1s cubic-bezier(0.4, 0, 1, 1) 0s, opacity 0.1s cubic-bezier(0.4, 0, 1, 1) 0s;
}
.ytp-watermark {
    display: none !important;
}

.accordion .question .title{
    color: #ea985b;
	font-family: "Amatic SC";
	font-size: 25px;
	font-weight: bold;
}

.cus-h2 {
	font-size: 100px;
}

.one-third.column {
    /*! width: 100%; */
}
/*----------------------------
       Repsonsive changes
-----------------------------*/
@media screen and (min-width: 1240px) {
 #Top_bar:not(.is-sticky) .menu > li > a::before {
    color: #bbb;
    content: "/";
    position: absolute;
    width: 100%;
    z-index: 203;
 }
 #Top_bar:not(.is-sticky) .menu > li > a::after {
    height: 2px !important;
    left: 18% !important;
    top: 50px;
    width: 60% !important;
 }
 #Top_bar .logo {
    float: left;
 }
}

/* end header changes */



/* change line position under menu item */
#Top_bar:not(.is-sticky) .menu > li > a::after {
    top: 65px !important;
}

/* Breadcrumbs section */
#Subheader .title {
    color: #000 !important;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: rgba(0, 0, 0, 0.6) !important;
}



/*--------------------------------
      general images w links 
---------------------------------*/

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin-bottom: 0px !important;
}

.image_frame:hover .image_wrapper a img, .image_frame.hover .image_wrapper img {
    top: 0px !important;
    transform: scale(1.02);
    transition: all 0.5s ease-in-out; 
}
.image_frame .image_wrapper .mask::after {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0 !important;
}

.image_frame .image_wrapper .image_links {
    display: none !important;
}

.subscribe {
	display:inline-block;
}

.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description)::after {
    border-top: 5px solid #000;
}

/*-----------------------
          LIST
-----------------------*/
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: inherit !important;
}

.column_column ul, .column_column ol, .column_visual ul, .column_visual ol, .mfn-acc ul, .mfn-acc ol, .ui-tabs-panel ul, .ui-tabs-panel ol, .the_content_wrapper ul, .the_content_wrapper ol {
    font-size: inherit !important;
}

.column_column ul li, .column_column ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li {
    margin-bottom: 0 !important;
}




/*-------------------------
          FOOTER
-------------------------*/

#Footer .footer_copy {
    background: #e2e2e2 none repeat scroll 0 0 !important;
    border-top: medium none !important;
    color: #ccc !important;
}
#Footer .footer_copy .copyright {
    color: #aaa !important;
}
a.button, a.tp-button {
    background-color: #e4e4e4 !important;
}
#Footer .footer_copy .social-menu li {
    padding-right: 0px !important;
}

#Footer {
	border-top: 2px solid whitesmoke;
}
/*-----------------------
          EVENTS
-----------------------*/
/*.tribe-events-read-more {
    display: none;
}*/

.tribe-events-ical.tribe-events-button {
    display: none !important;
}

/*------------------------------------
          BANDS IN TOWN POP UP
-------------------------------------*/
.attachment .links div a, .attachment .title a, a.attendance {
    font-family: arial,helvetica,sans-serif !important;
}
.uiButtonLarge a {
    font-family: arial,helvetica,sans-serif !important;
}

/*-----------------------
         CUSTOM
-----------------------*/
.drop-row {
    padding-top: 33%;
}

.purchase-icons{
    display: block;
}